@import url(https://2405e5.claudeassets.com/20231127171912cs_/https://leveildelapermaculture-lefilm.com/wp-content/themes/ledlplefilm/library/css/styles.css);
@import url(https://d2f381.claudeassets.com/20231127171912cs_/https://leveildelapermaculture-lefilm.com/wp-content/themes/ledlplefilm/library/css/more.css);


.admin-bar .navbar-fixed-top{
    top:32px !important;
}


body.admin-bar{
    padding-top: 32px !important;
}


body.galerie{
    padding-top: 0 !important;
    overflow-x: hidden !important;
}

.header-social-icons{
    margin-top: 7px;
}

/*
     FILE ARCHIVED ON 17:19:11 Nov 27, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:47:03 Aug 30, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.483
  exclusion.robots: 0.06
  exclusion.robots.policy: 0.051
  esindex: 0.007
  cdx.remote: 62.69
  LoadShardBlock: 104.291 (3)
  PetaboxLoader3.datanode: 70.389 (4)
  PetaboxLoader3.resolve: 76.822 (2)
  load_resource: 75.149
*/